_id: emsad9qhtlnpigkg
name: Unterpfand des Heiligen Rhÿs
type: liturgy
data:
  sid: liturgy-unterpfand-des-heiligen-rhs
  description: ''
  castTime:
    duration: 30
    unit: Minuten
    info: ''
  effectTime:
    duration: LkP*
    unit: Monate
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: IV
  castType: devotion
  llPage: 319
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!emsad9qhtlnpigkg'
